body, html {
  width: 100%;
  height: 100vh;
}

.page-warp {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  background-image: url("./../images/security-code/bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.page-warp .main-warp {
  padding-top: 115px;
}
.page-warp .main-warp .tbg {
  margin-bottom: 67px;
}
.page-warp .main-warp .tbg img {
  margin: 0 auto;
}
.page-warp .main-warp .search {
  width: 1350px;
  margin: 0 auto;
}
.page-warp .main-warp .search .s-content {
  margin-bottom: 35px;
  display: flex;
  align-items: center;
  padding: 20px 55px 20px 105px;
  position: relative;
  gap: 20px;
  width: 100%;
  height: 90px;
  background: #fff;
  border-radius: 50px;
}
.page-warp .main-warp .search .s-content::before {
  content: "";
  width: 3px;
  height: 34px;
  background: #a8a8a8;
  position: absolute;
  left: 68px;
  top: 50%;
  margin-top: -17px;
}
.page-warp .main-warp .search .s-content input {
  flex: 1;
  font-size: 28px;
  color: #333;
  outline: none;
  border: 0;
  height: 49px;
  line-height: 49px;
}
.page-warp .main-warp .search .s-content .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  cursor: pointer;
}
.page-warp .main-warp .search .s-content .btn span {
  font-size: 28px;
  color: #a8a8a8;
}
.page-warp .main-warp .search .s-content .btn i {
  display: block;
  width: 49px;
  height: 49px;
  background-image: url("./../images/security-code/s-i.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.page-warp .main-warp .search .s-tip {
  padding-left: 68px;
  font-size: 16px;
  color: #f9cba8;
}